body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size: 9pt;
  color: #666666;
}

H4 {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  color: #A6BC32;
  font-weight: bold;
}

.main {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size: 9pt;
  color: #666666;
}

a:link {
	color: #0033CC;

}

a:visited {
  color: #666666;

}

a:hover {
	text-decoration: none

}

a:active {
	color: #0033CC

}

a.nav:link {
	color: #333333;
	padding: 2px;}

a.nav:visited {
	color: #cccccc;
	padding: 2px;
}

a.nav:hover {
	color: #FFFFFF;
	background-color: #666666;
	padding: 2px;
}

a.nav:active {
	color: #FFFFFF;
	padding: 2px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	padding-bottom: 2px;
	padding-left: 10px;
}
.footer a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
